{% for iternary in iternaries %}
    <div id="{{ iternary.id }}" class="az-contact-item">
        <div class="az-contact-body" style="margin-left: 0px;">
            <h6> <i class="fa fa-ship" aria-hidden="true"></i> &nbsp;{{ iternary.id }}</h6>
            <span>{{ iternary.title }}</span>
        </div>
    </div>
{% endfor %}